Does anyone know of a simple way to create drawing trees in Pro? I know of the Jerand software, I just wanted some thoughts or examples of other ways.
Thanks,
John
Gentilmen,
One more question today. I need to create an envelope model from a real model. What I mean by 'envelope' is a maximum 'block' volume.
For instance if I have a part shaped like this:
_________
|...
Here is how it works:
1) I created a simple model of a beam.
2) In pro engineer create your parametric model
3) Change the symbol of the dimensions of interest to a name that can be easily remembered and used during a
simulation:
------------------------------------------------------
A)...
Just to let you guys know I have some of this working well. Here is a sample Proe Start command:
proe2001.bat pro_wait -g:no_graphics PROE.txt
Explanation:
The 'pro_wait' will wait until "pro" is done before it
continues and the "pro.bat" exit command will not close the parent batch file...
Guys,
I'm trying to read a ProPDM trail file at the ProPDM start up.
c:\PDM.exe my_trail_file.txt
This will not work, the system gives me a file not found. Has anyone read a trial file into ProPDM? I looking to automatiaclly fetch files at night and retrieve the CG data for daily reports...
I'm looking for some options. I want to write a script that will read a text file, open proe, modify a model based on the text file and save the model. I dont want to actually see proe I just want it to run in batch mode.
Seems simple and I have looked at j-link, p-shell, toolkit.....but no...
Just wondering if you guys found any information on this data type? I am running some non linear stuff and I cant find any voce constants for particular metals.
Here is the script I am trying to use.
<script language="VBScript" type="text/VBScript">
Set CATIA = GetObject(, "CATIA.Application")
Set DrwDocument = CATIA.ActiveDocument
Set DrwSheets = DrwDocument.Sheets
Set Selection = DrwDocument.Selection
Set...
Hello again guys. I am having trouble writing text from my dwg to a text file.
I have no problem counting the number of text items and I can easily put text into a dwg but when I try to read the text and write it to a file I'm having a very hard time.
I would like to know how to read a...
OK.... I got it!!!!
If I use the number instead of the cat enumeration it works.
Instead of Text.ActivateFrame catTriangle
I use Text.ActivateFrame 6
and I get a triangle.
Thanks for the help.
John
Thanks tpal,
but that still will not draw a frame around my text. If I run the script below only the number "1" will appear. Here is the script I am using:
<script language="VBScript" type="text/VBScript">
Set CATIA = GetObject(, "CATIA.Application")...